Subject: Re: Customer Service Advisor - Kie Madera applied on Indeed
From: Blue Madera <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Sat, 23 Oct 2021 16:06:28 +0800

Hi Deeksha,

No worries and yes I will be available that time. Thank you and I am
looking forward to speaking with you.

Kind regards,
Kie Madera

On Sat, 23 Oct 2021, 4:02 pm CHERRY E COMMERCE SERVICES P LTD, <
[email-masked]> wrote:

> Hi Kie,
>
> sorry I missed your email. Can we speak tomorrow at 4:45pm Philippines
> time? Please use the link below. If this time doesn't work, please let me
> know what alternate time works for you
>
>
> Join Zoom Meeting
> https://us02web.zoom.us/j/7246749070?pwd=TW50QlEyQzhpYnM5MTI5cjlVYjVMUT09
>
> Meeting ID: 724 674 9070
> Passcode: 4B49zp
>
>
> Regards,
> Deeksha
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFkSW82N1kxOXpITGptWDl0b3ZUWDRBblk4Y19PeUQ0ZGZ5SmRUUlBlX2J1Z01WdXBOS24taUpEbzZNYmFJWT0=?co=PH&hl=en&from=dradis-email>
> Close your application for this job
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1Q226CQBD9Fx58KgqIgKa23mKo9Vq0pk9mLwOssIALSK3x37vUmHSezsyZcyZnrkqp9JSwKLK812rFLImaLKEAtElS3qpYEVKBqla7YxPbdvy2hgydOBRTbLyStL92G2Hch-QgQZ6WgkCfCuCiAWdIijfaH9blrdxO6MwuuJpso84i3hcfc_61NvUcfwOZRN6S0xGersPgEO_yoFqszxvjNN6kFj95h314NKvVnB88261czx_ZP8CGYprvou3nbkZcko33ypPCld5VITEj0TYUaRmEMlghSpDUfXrJQI4emYZZVosgz1EAKqOSetZ9xo3kmPCEYOxomm6Ylt5pg2NaZHD_C3DE4vo5L1KdISFjbiOprbs0L8b_Lu2W78vVfikZAYRlTK6qf3LJRUwiCgIZ2iB4WMrNovZqd6mBwcQqdHWqmpZlqgj5jurbSGLL12zLV263X3eZhbq8AQAA/6t9R6dA_a1TMC1HU3I2sM3Td9lCB9QOp7W8jSkbHRGQ>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=AgISDtcfFtT5Go6_MnfAfsq0AKrNOdV_YqJ7bftMQ34cqxliXz5u3maDE7U92piaPh_oAIOR21iDdRJ_k9BxpzbEaBqFDD0scsMtSUHb4YpMsxEPPz4Z07tNQ8J9XQ5hH6P0SNo4fqdwQI0Da1jJqiU1Nry93aYd460bMuTuhHkVfQgkILRUfDTegWLHlcAW>
> <https://m.indeedemail.com/report-email-hidden?info=AgISDtcfFtT5Go6_MnfAfsq0AKrNOdV_YqJ7bftMQ34cqxliXz5u3maDE7U92piaPh_oAIOR21iDdRJ_k9BxpzbEaBqFDD0scsMtSUHb4YpMsxEPPz4Z07tNQ8J9XQ5hH6P0SNo4fqdwQI0Da1jJqiU1Nry93aYd460bMuTuhHkVfQgkILRUfDTegWLHlcAW>
> By replying or using an indeedemail.com email address, you agree that
> this conversation will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=&lt;CAMptzN0mpYP7NxTp0em-XjOPVsuUYC=[email-masked]&gt;>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.